<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>お気に入りを表示</string>
	<key>0eX-9g-zs7.title</key>
	<string>サイドバーを表示</string>
	<key>0y8-Rm-H1E.title</key>
	<string>お気に入りに追加…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>選択項目から新規フォルダー</string>
	<key>1Ks-kU-FFg.title</key>
	<string>ブルー</string>
	<key>1UK-8n-QPP.title</key>
	<string>ツールバーをカスタマイズ…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>新規ファイル</string>
	<key>1j6-WS-bxY.title</key>
	<string>タブを固定</string>
	<key>1pH-2C-WPe.title</key>
	<string>グループ</string>
	<key>2Fh-qS-oVI.title</key>
	<string>簡体字中国語（Mac OS）</string>
	<key>2RV-px-9JF.title</key>
	<string>上下分割表示</string>
	<key>2as-KW-glj.title</key>
	<string>Non-lossy ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>比較…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>コピー</string>
	<key>4FT-bL-Dsw.title</key>
	<string>購入</string>
	<key>4fb-K7-oUl.title</key>
	<string>取り出し</string>
	<key>4gO-uo-3xF.title</key>
	<string>韓国語（Windows, DOS）</string>
	<key>4sb-4s-VLi.title</key>
	<string>ForkLiftを終了</string>
	<key>5GA-bV-oNW.title</key>
	<string>サイズ</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編集</string>
	<key>5gZ-xG-J2R.title</key>
	<string>西ヨーロッパ言語（ISO Latin 9）</string>
	<key>5kV-Vb-QxS.title</key>
	<string>ForkLiftについて</string>
	<key>5t0-K8-nFG.title</key>
	<string>タグ</string>
	<key>685-Ay-enU.title</key>
	<string>印刷</string>
	<key>6IA-nL-Jbz.title</key>
	<string>別のペインに同期…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>アクティビティを表示</string>
	<key>6aP-X2-Syc.title</key>
	<string>更新</string>
	<key>6dh-zS-Vam.title</key>
	<string>やり直す</string>
	<key>6jm-A9-Hfl.title</key>
	<string>レッド</string>
	<key>6oh-Et-uCv.title</key>
	<string>別のペインに展開</string>
	<key>7xV-hD-B42.title</key>
	<string>購入</string>
	<key>8A9-kk-Yqs.title</key>
	<string>グループ分け</string>
	<key>8CK-Ve-aRb.title</key>
	<string>タグを割り当てる</string>
	<key>8c4-mK-VdU.title</key>
	<string>別のウィンドウで開く</string>
	<key>8n8-NK-uDq.title</key>
	<string>サーバへ接続…</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latin-US（DOS）</string>
	<key>9GS-By-YF3.title</key>
	<string>テキストエンコーディング</string>
	<key>9Ud-2x-p1v.title</key>
	<string>サイドバーエディタを表示</string>
	<key>9mf-Ft-Koo.title</key>
	<string>チェックサムを計算…</string>
	<key>APV-bC-eby.title</key>
	<string>オプションを指定して圧縮…</string>
	<key>AYu-sK-qS6.title</key>
	<string>メインメニュー</string>
	<key>AhW-S6-CKz.title</key>
	<string>ファインダーで開く</string>
	<key>AnO-7o-2Mw.title</key>
	<string>日本語 (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>簡体字中国語（GB 2312）</string>
	<key>BOF-NM-1cW.title</key>
	<string>環境設定…</string>
	<key>C0F-xY-Sge.title</key>
	<string>最近のフォルダ</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>最後に開いた日</string>
	<key>D7j-by-UqL.title</key>
	<string>タブバー表示/非表示</string>
	<key>DRk-t5-djZ.title</key>
	<string>種類順</string>
	<key>DlL-tB-SBZ.title</key>
	<string>別のペインにコピー</string>
	<key>E7C-qB-DtB.title</key>
	<string>ペインを入れ替え</string>
	<key>E9Y-24-RW1.title</key>
	<string>ゴミ箱に移動</string>
	<key>ECm-cu-7IM.title</key>
	<string>クイック選択</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>バルト言語（ISO Latin 7）</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>オリジナルを表示</string>
	<key>ExD-LC-3fc.title</key>
	<string>全てを前面に</string>
	<key>F2S-fz-NVQ.title</key>
	<string>ヘルプ</string>
	<key>FKE-Sm-Kum.title</key>
	<string>ForkLiftヘルプ</string>
	<key>G0N-CO-6yh.title</key>
	<string>ノルウェー語（ISO Latin 6）</string>
	<key>G2p-ID-dzy.title</key>
	<string>日本語（EUC）</string>
	<key>Gd7-FX-KPf.title</key>
	<string>次のタブを表示</string>
	<key>Gks-SP-vjb.title</key>
	<string>圧縮</string>
	<key>Gus-OX-h7R.title</key>
	<string>ウィンドウ</string>
	<key>Gz6-t3-4vN.title</key>
	<string>簡体字中国語（Windows, DOS）</string>
	<key>H0d-HG-apc.title</key>
	<string>繁体字中国語（Windows, DOS）</string>
	<key>H8h-7b-M4v.title</key>
	<string>表示</string>
	<key>HXj-Pw-PO7.title</key>
	<string>URLをコピー</string>
	<key>HxZ-hL-6QV.title</key>
	<string>アラビア語（Mac OS）</string>
	<key>HyV-fh-RgO.title</key>
	<string>表示</string>
	<key>IdX-5j-hYJ.title</key>
	<string>ゴミ箱を空にする</string>
	<key>IyA-pB-sW3.title</key>
	<string>表示オプションを表示</string>
	<key>JFJ-3c-yvY.title</key>
	<string>フォルダサイズを計算</string>
	<key>JPa-Jg-IVW.title</key>
	<string>ForkLift登録…</string>
	<key>KaL-nC-4XI.title</key>
	<string>ワークスペースを保存…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>全て表示</string>
	<key>Kzn-40-Xke.title</key>
	<string>中央ヨーロッパ言語（ISO Latin 2）</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>他のタブを閉じる</string>
	<key>Laj-bn-Rsq.title</key>
	<string>ForkLiftをオンラインで購入</string>
	<key>Lc8-aL-Zse.title</key>
	<string>タグ</string>
	<key>M4z-Lv-cPN.title</key>
	<string>このアプリケーションで開く</string>
	<key>MFN-cA-gOg.title</key>
	<string>最初のタブを選択</string>
	<key>MI4-gC-yA2.title</key>
	<string>２番目のタブを選択</string>
	<key>MLB-id-m5g.title</key>
	<string>移動</string>
	<key>MXs-Sv-nkx.title</key>
	<string>情報を見る</string>
	<key>MZa-kj-24E.title</key>
	<string>グリーン</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>ツールバー表示/非表示</string>
	<key>N04-lj-ASA.title</key>
	<string>カラム表示</string>
	<key>NMo-om-nkz.title</key>
	<string>サービス</string>
	<key>Nhu-25-3Fj.title</key>
	<string>お気に入り</string>
	<key>Nm4-KU-Lha.title</key>
	<string>ギリシャ語（ISO 8859-7）</string>
	<key>OOD-8K-TKX.title</key>
	<string>デスクトップ</string>
	<key>Olw-nP-bQN.title</key>
	<string>ForkLiftを隠す</string>
	<key>PPg-Q4-jGD.title</key>
	<string>コマンド</string>
	<key>PTU-tY-a4i.title</key>
	<string>タブを閉じる</string>
	<key>PcI-Ll-HqX.title</key>
	<string>オレンジ</string>
	<key>QEt-cX-qKl.title</key>
	<string>スライドショー</string>
	<key>QgF-sM-YmP.title</key>
	<string>繁体字中国語（EUC）</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>オーナー</string>
	<key>R5h-aM-55q.title</key>
	<string>別ペインにシンボリックリンク作成</string>
	<key>R7K-A4-gLi.title</key>
	<string>パスをコピー</string>
	<key>R7c-n7-ZQg.title</key>
	<string>新しいタブで開く</string>
	<key>RGm-e2-MF2.title</key>
	<string>ターミナルを開く</string>
	<key>RUR-QS-1ox.title</key>
	<string>リスト表示</string>
	<key>RpP-eD-Mbf.title</key>
	<string>別のペインにエイリアスを作成</string>
	<key>Ruw-6m-B2m.title</key>
	<string>すべて選択</string>
	<key>SHg-0c-wCL.title</key>
	<string>移動</string>
	<key>Sce-zT-Kvi.title</key>
	<string>欧米（ISO Latin 1）</string>
	<key>SsE-Kv-FJA.title</key>
	<string>ホーム</string>
	<key>Szo-wx-pWh.title</key>
	<string>ルーマニア語（ISO Latin 10）</string>
	<key>Ti1-wI-sdM.title</key>
	<string>イエロー</string>
	<key>TlH-cc-tSR.title</key>
	<string>作成日</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>すべて選択解除</string>
	<key>U5d-go-bfG.title</key>
	<string>ログ表示</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>お気に入り</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>名前変更</string>
	<key>V1D-Px-eFW.title</key>
	<string>ウィンドウを閉じる</string>
	<key>VEQ-BC-Qao.title</key>
	<string>ソース管理</string>
	<key>VRZ-t5-FU8.title</key>
	<string>表示を初期設定に戻す</string>
	<key>Vdr-fp-XzO.title</key>
	<string>他を隠す</string>
	<key>VrY-m3-E8d.title</key>
	<string>キリル文字（ISO 8859-5）</string>
	<key>W48-6f-4Dl.title</key>
	<string>編集</string>
	<key>W6v-6n-CTE.title</key>
	<string>作成日</string>
	<key>Was-JA-tGl.title</key>
	<string>新規ForkLiftウィンドウ</string>
	<key>Wh0-gT-oxw.title</key>
	<string>グレー</string>
	<key>Wy9-nT-ho7.title</key>
	<string>別のペインに移動</string>
	<key>X0M-bg-d7Z.title</key>
	<string>降順</string>
	<key>X1c-1L-FFF.title</key>
	<string>アイスランド語（Mac OS）</string>
	<key>Xru-a0-wxX.title</key>
	<string>タグ…</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>最近のフォルダ</string>
	<key>Y9M-aq-SSc.title</key>
	<string>ヘブライ語（Mac OS）</string>
	<key>YPy-3W-0yl.title</key>
	<string>シンボリックリンクを作成</string>
	<key>YRB-5T-Wss.title</key>
	<string>ワークスペースをアップデート</string>
	<key>YZ1-fi-lHh.title</key>
	<string>中欧（Mac OS）</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>日本語（ISO 2022-JP）</string>
	<key>Zch-bT-DgP.title</key>
	<string>最小化</string>
	<key>ZxK-gX-LBN.title</key>
	<string>親フォルダーへ</string>
	<key>a2K-w4-b9l.title</key>
	<string>アップデートを確認…</string>
	<key>a9W-9o-li2.title</key>
	<string>アプリケーション</string>
	<key>aOi-he-gyK.title</key>
	<string>５番目のタブを選択</string>
	<key>aUF-d1-5bR.title</key>
	<string>コマンド</string>
	<key>bib-Uj-vzu.title</key>
	<string>ファイル</string>
	<key>bkP-XF-w3u.title</key>
	<string>お気に入りにパスを追加</string>
	<key>brP-Pr-DUy.title</key>
	<string>接続</string>
	<key>bzC-oH-aWh.title</key>
	<string>テキスト・エンコーディング</string>
	<key>c8K-76-5JK.title</key>
	<string>西ヨーロッパ言語（NextStep）</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>ユーティリティ</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>名前を付けてコピー…</string>
	<key>cta-RH-gOk.title</key>
	<string>修正日</string>
	<key>d7a-sl-mrO.title</key>
	<string>パスバー表示</string>
	<key>dI2-zy-da2.title</key>
	<string>サイズ</string>
	<key>dMs-cI-mzQ.title</key>
	<string>ファイル</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>取り消す</string>
	<key>dcs-kn-8oo.title</key>
	<string>日本語（Shift JIS）</string>
	<key>dxH-8Z-9KI.title</key>
	<string>管理ツール…</string>
	<key>e7i-e9-IHX.title</key>
	<string>展開</string>
	<key>eN8-2w-1Iv.title</key>
	<string>複製</string>
	<key>emv-bf-HhW.title</key>
	<string>開く</string>
	<key>f2J-4W-YXV.title</key>
	<string>アラビア語（ISO 8859-6）</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>４番目のタブを選択</string>
	<key>fVH-xJ-6H2.title</key>
	<string>なし</string>
	<key>fcP-Oa-om8.title</key>
	<string>デバイスをクイックオープン</string>
	<key>fuv-hp-OTQ.title</key>
	<string>名前</string>
	<key>gBu-bi-Piv.title</key>
	<string>ダウンロード</string>
	<key>gCY-q6-69m.title</key>
	<string>エイリアスを作成</string>
	<key>gVA-U4-sdL.title</key>
	<string>ペースト</string>
	<key>gZS-6L-rvN.title</key>
	<string>日本語（Mac OS）</string>
	<key>geQ-db-ZWd.title</key>
	<string>ギリシャ語（Mac OS）</string>
	<key>geZ-PV-7Ac.title</key>
	<string>編集</string>
	<key>gwi-QX-JG2.title</key>
	<string>アクセス権</string>
	<key>hae-4Y-iLB.title</key>
	<string>シングルペイン・モード</string>
	<key>hem-9X-GQW.title</key>
	<string>URLを開く</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>クイックオープン</string>
	<key>hz9-B4-Xy5.title</key>
	<string>サービス</string>
	<key>i5f-xP-ULJ.title</key>
	<string>接続</string>
	<key>iyV-pv-O1M.title</key>
	<string>韓国語（Mac OS）</string>
	<key>j9w-gV-LIo.title</key>
	<string>パープル</string>
	<key>jxT-CU-nIS.title</key>
	<string>フォーマット</string>
	<key>kE1-wS-G0K.title</key>
	<string>デバイス情報を表示</string>
	<key>kVv-wZ-9lq.title</key>
	<string>名前</string>
	<key>krV-LO-Cez.title</key>
	<string>トルコ語（Mac OS）</string>
	<key>ksW-AD-clj.title</key>
	<string>追加日</string>
	<key>lB1-Me-sVr.title</key>
	<string>選択を反転</string>
	<key>lKL-Gu-WM6.title</key>
	<string>種類</string>
	<key>lLh-xl-a1h.title</key>
	<string>追加日</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>ヘブライ語（ISO 8859-8）</string>
	<key>la5-9R-4Vg.title</key>
	<string>新規フォルダ</string>
	<key>liS-1z-oZE.title</key>
	<string>このアプリケーションで開く</string>
	<key>mhX-kP-kvc.title</key>
	<string>進む</string>
	<key>n1u-Dd-Kim.title</key>
	<string>韓国語（EUC）</string>
	<key>n3O-vt-LaG.title</key>
	<string>ドキュメント</string>
	<key>n3n-6u-nHS.title</key>
	<string>クイックルック</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add All</string>
	<key>nzA-aK-uyD.title</key>
	<string>戻る</string>
	<key>o0U-0N-Wdu.title</key>
	<string>最近のフォルダ</string>
	<key>oQq-ir-f6r.title</key>
	<string>ブラウジング同期</string>
	<key>oSu-Sc-i1k.title</key>
	<string>ソース管理</string>
	<key>obb-DR-Ptu.title</key>
	<string>中欧（ISO Latin 4）</string>
	<key>orv-j2-Osd.title</key>
	<string>タグを割り当てる</string>
	<key>pBf-7a-gQa.title</key>
	<string>並び順</string>
	<key>pQa-uk-TKm.title</key>
	<string>ターミナル</string>
	<key>pa3-QI-u2k.title</key>
	<string>削除</string>
	<key>pjG-rt-v4S.title</key>
	<string>フォルダへ移動…</string>
	<key>q4d-8h-cmc.title</key>
	<string>隠しファイルを表示</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>開く</string>
	<key>r9n-mW-Dze.title</key>
	<string>パスをコピー</string>
	<key>rIj-wi-uV8.title</key>
	<string>新規お気に入りを作成…</string>
	<key>rN0-bE-g2N.title</key>
	<string>拡大</string>
	<key>rOl-s7-ofz.title</key>
	<string>新規お気に入りグループを作成…</string>
	<key>rdM-CR-bCj.title</key>
	<string>ウィンドウ</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>ツールバー表示/非表示</string>
	<key>ryn-y2-d2e.title</key>
	<string>削除</string>
	<key>s5r-Lh-PVw.title</key>
	<string>新規タブ</string>
	<key>sBM-fj-z9W.title</key>
	<string>キリル文字（Mac OS）</string>
	<key>sed-MC-dLu.title</key>
	<string>最後に開いた日</string>
	<key>spH-2u-u68.title</key>
	<string>アイコン表示</string>
	<key>t8B-Bh-q9p.title</key>
	<string>ライブラリ</string>
	<key>tEj-ZM-zvP.title</key>
	<string>プレビューを表示</string>
	<key>uDk-dv-ZHc.title</key>
	<string>欧米（Mac OS Roman）</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>ウィンドウを閉じる</string>
	<key>wbh-OK-BW6.title</key>
	<string>フルスクリーンにする</string>
	<key>wif-2C-O5q.title</key>
	<string>３番目のタブを選択</string>
	<key>wnm-IG-9xk.title</key>
	<string>パーセントデコードURL</string>
	<key>wpr-3q-Mcd.title</key>
	<string>ヘルプ</string>
	<key>ws4-GE-KlI.title</key>
	<string>前のタブを表示</string>
	<key>x3v-GG-iWU.title</key>
	<string>カット</string>
	<key>xWm-Ni-32X.title</key>
	<string>トルコ語（ISO Latin 5）</string>
	<key>xc3-GI-pex.title</key>
	<string>表示を初期設定として保存</string>
	<key>xeE-FU-NJf.title</key>
	<string>項目をここに移動</string>
	<key>xu8-g6-zhG.title</key>
	<string>種類</string>
	<key>yQn-Y1-LIl.title</key>
	<string>タイ語（ISO 8859-11）</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>検索</string>
	<key>zG6-cW-1gu.title</key>
	<string>修正日</string>
	<key>zcB-zf-JHr.title</key>
	<string>並び順</string>
	<key>zz1-nA-kcL.title</key>
	<string>欧米（ISO Latin 3）</string>
</dict>
</plist>
